
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 d15 le.go.me.m12.d15/lemeLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 d15 - <span class="tkc-version">le.go.me.m12.d15/lemeLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: Jesús cruzaba por los sembrados y sus discípulos empezaron a abrir camino arrancando espigas. Los fariseos le dijeron: «Mira, ¿por qué hacen en sábado lo que no es lícito?» Él les respondió: «¿Nunca han leído lo que hizo David cuando tuvo necesidad, cuando él y los que lo acompañaban sintieron hambre, cómo entró en la Casa de Dios, en tiempos del Sumo Sacerdote Abiatar, y comió los panes de la presencia, que sólo a los sacerdotes es lícito comer, y cómo les dio también a los que estaban con él?» Y añadió: «El sábado ha sido instituido para el hombre, y no el hombre para el sábado. De suerte que el Hijo del hombre también es señor del sábado.» Entró de nuevo en la sinagoga, donde casualmente había un hombre que tenía la mano paralizada. Estaban al acecho a ver si le curaba en sábado, para poder acusarle. Dijo al hombre que tenía la mano seca: «Levántate y ponte ahí en medio.» Luego les preguntó: «¿Es lícito en sábado hacer el bien en vez del mal, salvar una vida en vez de destruirla?» Pero ellos callaban. Entonces, mirándolos con ira, apenado por su cerrazón de mente, dijo al hombre: «Extiende la mano.» Él extendió su mano y quedó restablecida.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Un sábado Jesús pasaba por unos sembrados con sus discípulos. Mientras caminaban, los discípulos empezaron a desgranar espigas en sus manos. Los fariseos dijeron a Jesús: «Mira lo que están haciendo; esto está prohibido en día sábado.» El les dijo: «¿Nunca han leído ustedes lo que hizo David cuando sintió necesidad y hambre, y también su gente? Entró en la Casa de Dios, siendo sumo sacerdote Abiatar, y comió los panes de la ofrenda, que sólo pueden comer los sacerdotes; y les dio también a los que estaban con él.» Y Jesús concluyó: «El sábado ha sido hecho para el hombre, y no el hombre para el sábado. Sepan, pues, que el Hijo del Hombre, también es dueño del sábado.» Otro día entró Jesús en la sinagoga y se encontró con un hombre que tenía la mano paralizada. Pero algunos estaban observando para ver si lo sanaba Jesús en día sábado. Con esto tendrían motivo para acusarlo. Jesús dijo al hombre que tenía la mano paralizada: «Ponte de pie y colócate aquí en medio.» Después les preguntó: «¿Qué nos permite la Ley hacer en día sábado? ¿Hacer el bien o hacer daño? ¿Salvar una vida o matar?» Pero ellos se quedaron callados. Entonces Jesús paseó sobre ellos su mirada, enojado y muy apenado por su ceguera, y dijo al hombre: «Extiende la mano.» El paralítico la extendió y su mano quedó sana.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Siku moja ya Sabatu, Yesu alikuwa anapita katika mashamba ya ngano. Walipokuwa wanatembea, wanafunzi wake wakaanza kukata masuke ya ngano. Mafarisayo wakawaambia, &#34;Tazama! Kwa nini wanafanya jambo ambalo si halali kufanya siku ya Sabato?&#34; Yesu akawajibu, &#34;Je, hamjasoma alivyofanya Daudi pamoja na wenzake wakati walipokuwa na njaa? Yeye aliingia ndani ya Nyumba ya Mungu, akala ile mikate iliyowekwa mbele ya Mungu. Jambo hili lilifanyika wakati Abiathari alikuwa kuhani mkuu. Na ni makuhani tu peke yao waliokuwa wameruhusiwa kula mikate hiyo. Lakini Daudi aliila, tena akawapa na wenzake.&#34; Basi, Yesu akawaambia, &#34;Sabato iliwekwa kwa ajili ya binadamu na si binadamu kwa ajili ya Sabato! Kwa hiyo, Mwana wa Mtu ana uwezo juu ya Sabato.&#34; Yesu aliingia tena katika sunagogi na mle ndani mlikuwa na mtu aliyekuwa na mkono uliopooza. Humo, baadhi ya watu walimngojea amponye mtu huyo siku ya Sabato ili wapate kumshtaki. Yesu akamwambia huyo mtu aliyekuwa na mkono uliopooza, &#34;Njoo hapa katikati.&#34; Kisha, akawauliza, &#34;Je, ni halali siku ya Sabatu kutenda jambo jema au kutenda jambo baya; kuokoa maisha au kuua?&#34; Lakini wao hawakusema neno. Hapo akawatazama wote kwa hasira, akaona huzuni kwa sababu ya ugumu wa mioyo yao. Kisha akamwambia yule mtu, &#34;Nyosha mkono wako!&#34; Naye akaunyosha mkono wake, ukawa mzima tena.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
